@charset "utf-8";

/* =========================================================
		common
========================================================= */
img {
  width: 100%;
}

body {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;
  font-size: 14px;
  line-height: 1.65;
  background: #fff;
  -webkit-text-size-adjust: none;
  margin: 0;
  padding: 0;
  min-width: 100%;
  letter-spacing: 0.5px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

.clearfix {
  *zoom: 1;
}

.pc_br {
  display: block;
}

.pc_br2 {
  display: inline-block;
}

.sp_br {
  display: none !important;
}

.sp_br2 {
  display: none;
}

.en {
  font-family: 'Avenir', 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
  vertical-align: initial;
  letter-spacing: 0.3px;
}

/* =========================================================
		header
========================================================= */
#header {
  border-top: 3px #3a549f solid;
}

#header .content {
  width: 1000px;
  margin: 0 auto;
}


#header .content .logo {
  width: 436px;
  padding: 15px 0;
  float: left;
}

#header .content h1 {
  float: left;
  font-size: 14px;
  padding: 26px 0 0 17px;
}

/* =========================================================
		fv
========================================================= */

#main .lp_fv {
  background: url(/lp_assetts/img/fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}

#main .oki_fv {
  background: url(/lp_assetts/img/oki_fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}


#main .kuma_fv {
  background: url(/lp_assetts/img/kuma_fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}

#main .mina_fv {
  background: url(/lp_assetts/img/mina_fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}

#main .oshu_fv {
  background: url(/lp_assetts/img/oshu_fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}

#main .lp_fv .inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 530px;
}

#main .lp_fv .fv_copy {
  position: absolute;
  left: 18px;
  top: 96px;
  width: 520px;
}

#main .lp_fv .oki_fv_copy {
  top: 90px;
  width: 530px;
  left: 5px;
}

#main .lp_fv .kuma_fv_copy {
  top: 95px;
  width: 535px;
  left: 10px;
}

#main .lp_fv .mina_fv_copy {
  top: 95px;
  width: 535px;
  left: 10px;
}

#main .lp_fv .oshu_fv_copy {
  top: 105px;
  width: 565px;
  left: 0px;
}

#main .lp_fv .fv_copy2 {
  position: absolute;
  right: -60px;
  bottom: 10px;
  width: 220px;
}

#main .lp_fv .center_con {
  background: #DAEDFA;
  margin-top: 0px;
}

#main .lp_fv .center_con .center_inner {
  width: 1000px;
  margin: 0 auto;
  padding: 24px 0;
}

#main .lp_fv .center_con .center_name {
  float: left;
  padding-top: 5px;
}

#main .lp_fv .center_con .center_btn {
  float: right;
}

#main .lp_fv .center_con .logo2 {
  width: 465px;
  float: left;
}

#main .lp_fv .center_con .place {
  float: left;
  font-weight: bold;
  font-size: 20px;
  color: #3a549f;
  padding: 8px 0 0 18px;
}

.center_btn a {
  display: block;
  width: 280px;
  padding: 14px 0;
  margin: 0 auto 0;
  color: #fff;
  letter-spacing: 1px;
  background-color: #da4253;
  border-radius: 30px;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  font-weight: bold;
  text-align: center;
  transition: 1.0s;
}

.center_btn a:hover {
  background-color: #eb7d8a;
}

.center_btn a::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 52%;
  right: 8%;
  margin-top: -5px;
}

/* =========================================================
		con1
========================================================= */

#con1 {
  margin: 165px auto 85px;
}

#con1 h2 {
  text-align: center;
  color: #3a549f;
  font-size: 31px;
  display: inline-block;
  padding: 0 0 12px;
  background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
  background-size: 10px;
}

#con1 .mark {
  text-align: center;
  width: 245px;
  margin: 40px auto 30px;
}

#con1 .copy1 {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.8;
}

/* =========================================================
		con2
========================================================= */
#con2 {
  background-image: url(/lp_assetts/img/top_bg1.jpg);
  background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.triangle {
  width: 0;
  height: 0;
  border-left: 35px solid transparent;
  border-right: 35px solid transparent;
  border-top: 35px solid #fff;
  margin: 0 auto;
}

#con2 .inner {
  width: 1000px;
  padding: 60px 0 80px;
  margin: 0 auto;
}

#con2 .inner h2 {
  text-align: center;
  color: #fff;
  font-size: 28px;
  display: inline-block;
  padding: 0 0 10px;
  background: url(/lp_assetts/img/bg-dotline2.png) 0 bottom repeat-x;
  background-size: 10px;
  margin-bottom: 70px;
}

#con2 .inner h2 .text1 {
  color: #fff45c;
  font-size: 40px;
}

#con2 .inner .career li {
  float: left;
  width: 300px;
  margin-right: 50px;
}

#con2 .inner .career li:last-child {
  margin-right: 0;
}

#con2 .inner .career li dt {
  width: 255px;
  margin: 0 auto;
  padding-bottom: 17px;
}

#con2 .inner .career li dd h3 {
  font-size: 21px;
  color: #fff45c;
  padding-bottom: 8px;
  letter-spacing: 1px;
  line-height: 1.5;
}

#con2 .inner .career li dd p {
  color: #fff;
  text-align: left;
  font-size: 15px;
}

#con2 .inner .career_copy {
  font-size: 26px;
  color: #fff;
  text-align: center;
  padding: 40px 0 40px;
  font-weight: bold;
}


#con2 .inner .career_copy .marker1 {
  font-size: 34px;
  display: inline-block;
  line-height: 1.6;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 95%, #fff45c 95%, #fff45c 100%);
  padding-bottom: 2px;
}

.apply_btn {
  text-align: center;
  margin: 0 auto 3%;
  display: table;
}

.apply_btn a {
  display: block;
  width: 450px;
  padding: 20px 0;
  margin: 4% 0 0 0;
  color: #fff;
  letter-spacing: 1px;
  background-color: #da4253;
  border-radius: 35px;
  text-decoration: none;
  font-size: 23px;
  position: relative;
  font-weight: 700;
  text-align: center;
  transition: 1.0s;
}

.apply_btn a:hover {
  background-color: #eb7d8a;
}

.apply_btn a::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 52%;
  right: 6%;
  margin-top: -5px;
}

#con2 .inner .kuma_c {
  margin: 0 auto;
  display: table;
}

#con2 .inner .kuma_c li {
  float: left;
  width: 375px;
  margin-right: 63px;
}

#con2 .inner .kuma_c li dt {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 20px;
}

#con2 .inner .kuma_c li dt img {
  border-radius: 5px;
}

/* =========================================================
		con3
========================================================= */
.question {
  margin: 40px auto 0;
  width: 1000px;
}

.question .person {
  float: left;
  width: 328px;
}

.question .copy {
  float: left;
  width: 670px;
  padding: 50px 0 0 0;
}

#con3 {
  background: #f3f5fb;
}

#con3 .con3in {
  width: 960px;
  margin: 0 auto;
  padding: 40px 0 60px;
}

#con3 .p_copy1 {
  width: 220px;
  margin: 0 auto 1px;
}

#con3 h2 {
  text-align: center;
  color: #3a549f;
  font-size: 32px;
  display: inline-block;
  padding: 0 0 8px;
  background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
  background-size: 10px;
  margin-bottom: 65px;
}

.f_right {
  float: right;
}

.f_left {
  float: left;
}

#con3 .pointcon {
  margin-bottom: 65px;
}

#con3 .pointcon .point_pic {
  width: 460px;
}

#con3 .pointcon .point_txt {
  width: 410px;
}

#con3 .pointcon .point_txt2 {
  width: 430px;
}

#con3 .pointcon .point_txt .icon {
  width: 90px;
  padding: 2px 0 0px;
}

#con3 .pointcon .point_txt h3 {
  font-size: 30px;
  padding-bottom: 17px;
  color: #3a549f;
  text-align: left;
  line-height: 1.45;
}

#con3 .pointcon .point_txt2 h3 {
  font-size: 28px;
  letter-spacing: 0;
}

.marker2 {
  display: inline-block;
  line-height: 1;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 65%, #fff45c 65%, #fff45c 100%);
}

#con3 .pointcon .point_txt .copy2 {
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  line-height: 1.8;
  letter-spacing: 1.5px;
}


#con3 .workplace {
  position: relative;
}

#con3 .workplace p {
  position: absolute;
  top: 35px;
  left: 45px;
  font-size: 26px;
  font-weight: bold;
  text-align: left;
  line-height: 1.5;
  color: #3a549f;
}

#con3 .workplace .oshucopy1 {
  top: 43px;
  left: 122px;
}

#con3 .nomargin {
  margin-bottom: 30px;
}

/* =========================================================
		con4
========================================================= */
#con4 {
  width: 1000px;
  margin: 0 auto;
  padding: 80px 0 65px;
}

#con4 .company_logo {
  width: 500px;
  margin: 0 auto;
  padding: 0 0 25px;
}

#con4 h2 {
  margin: 0 auto;
  font-size: 28px;
  padding-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 1.5px;
}

#con4 h2 span {
  font-size: 40px;
  color: #da4253;
}

#con4 li {
  float: left;
  width: 305px;
  margin-right: 42.5px;
}

#con4 li dt {
  padding-bottom: 18px;
}

#con4 li dt img {
  border-radius: 4px;
}

#con4 li dd {
  text-align: left;
}

#con4 li dd h3 {
  font-size: 20px;
  padding-bottom: 8px;
  color: #3a549f;
  text-align: left;
}

.jobcopy {
  font-size: 20px;
  padding: 60px 0 0px;
  font-weight: bold;
}

.jobbtn a {
  width: 570px;
  padding: 25px 0;
  margin: 3% 0 0 0;
  border-radius: 55px;
  font-size: 23px;
}

.jobbtn a::after {
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
}

#con4 .oki_job {
  margin: 0 auto;
  display: table;
}

#con4 .oki_job li {
  width: 390px;
  margin-right: 60px;
}

#con4 .oki_job li dd h3 {
  font-size: 24px;
}

#con4 .oki_job li dd p {
  font-size: 15px;
}

#con4 li:last-child {
  margin-right: 0;
}

/* =========================================================
		con5
========================================================= */
#con5 {
  background-image: url(/lp_assetts/img/top_bg2.jpg);
  background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

.con5in {
  width: 980px;
  padding: 80px 0;
  margin: 0 auto;
}

#con5 .workcopy {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}

#con5 h2 {
  margin: 0 auto;
  font-size: 32px;
  padding-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 2px;
}

#con5 h2 span {
  font-size: 40px;
}

#con5 li {
  float: left;
  padding: 26px;
  background: #fff;
  width: 420px;
  margin-right: 36px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05);
}

#con5 li:last-child {
  margin-right: 0;
}

#con5 li dt {
  position: relative;
  padding-bottom: 25px;
}

#con5 li dt .number {
  width: 100px;
  position: absolute;
  top: -22px;
  left: -22px;
}

#con5 li dd h3 {
  padding-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 2px;
}

#con5 li dd h3 span {
  font-size: 30px;
  color: #3a549f;
}

#con5 li dd {
  padding-left: 10px;
}

#con5 li dd p {
  font-size: 16px;
  text-align: left;
  padding-bottom: 10px;
}

#con5 .yugu_area {
  margin: 0 auto;
  display: table;
}

#con5 .yugu_area li {
  float: none;
  width: 870px;
  padding: 25px 20px 25px 30px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05);
  margin-bottom: 25px;
  margin-right: 0;
}

#con5 .yugu_area li dt {
  float: left;
  width: 105px;
  margin: 20px 20px 0 10px;
}

#con5 .yugu_area li dd {}

#con5 .yugu_area li .detail {
  float: left;
  width: 445px;
  padding-top: 20px;
}

#con5 .yugu_area li .detail h3 {
  color: #3a549f;
  font-size: 24px;
  letter-spacing: 0.5px;
}

#con5 .yugu_area li .detail h3 span {
  color: #3a549f;
  font-size: 29px;
}

#con5 .yugu_area li .detail p {
  color: #3a549f;
  font-size: 18px;
}



#con5 .yugu_area li .photo {
  float: right;
  width: 265px;
}

/* =========================================================
		con6
========================================================= */
#con6 {
  background: url(/lp_assetts/img/grid-bg.png) repeat;
}

#con6 .voicecon {
  width: 1000px;
  margin: 0 auto;
  padding: 75px 0 60px;
}

#con6 .voicecopy {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}

#con6 h2 {
  margin: 0 auto;
  font-size: 36px;
  margin-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  padding-bottom: 4px;
  background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
  background-size: 10px;
}

#con6 h2 span {
  padding: 0 0 0px 80px;
  background: url(/lp_assetts/img/voice_icon.png) no-repeat left center;
  background-position-x: 10px;
  background-size: 60px;
  background-repeat-y: -20px;
  display: table;
}

#con6 .voice_pic {
  width: 150px;
}

#con6 .voice_pic p {
  font-size: 12px;
  letter-spacing: 0px;
  padding-top: 5px;
  text-align: center;
  color: #3a549f;
}

#con6 .comment {
  position: relative;
  padding: 28px 30px 12px;
  background-color: #fff;
  border: 3px solid #dff5ff;
  border-radius: 10px;
  width: 745px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05);
  margin-bottom: 50px;
  text-align: left;
}

#con6 .comment::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -20px;
  top: 25px;
  border-right: 20px solid #dff5ff;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

#con6 .comment::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -15px;
  top: 25px;
  border-right: 20px solid #fff;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

#con6 .comment h3,
#con6 .comment2 h3 {
  padding-bottom: 3px;
  color: #3a549f;
}

#con6 .comment p,
#con6 .comment2 p {
  padding-bottom: 15px;
  font-size: 14px;
}

#con6 .comment2 {
  position: relative;
  padding: 28px 30px 12px;
  background-color: #fff;
  border: 3px solid #dff5ff;
  border-radius: 10px;
  width: 745px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05);
  margin-bottom: 50px;
  text-align: left;
}

#con6 .comment2::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -20px;
  top: 20px;
  border-left: 20px solid #dff5ff;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

#con6 .comment2::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -15px;
  top: 20px;
  border-left: 20px solid #fff;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

.staff_photo {
  background: url(/lp_assetts/img/photo1.jpg) no-repeat left center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat !important;
  z-index: 0;
  padding: 155px 0;

}

/* =========================================================
		con7
========================================================= */
#con7 {
  background: #3ace01;
  padding: 50px 0;
}

#con7 .line_banner {
  background: #fff;
  padding: 22px 35px;
  margin: 0 auto;
  width: 700px;
  border-radius: 8px;
}

/* =========================================================
		con8
========================================================= */
#con8 {
  background: #f3fbff;
  padding: 75px 0 60px;
}

#con8 .faqcon {
  width: 980px;
  margin: 0 auto 0;
}

#con8 .faqcopy {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}

#con8 h2 {
  margin: 0 auto;
  font-size: 36px;
  margin-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 0.5px;
  display: inline-block;
  padding-bottom: 4px;
  background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
  background-size: 10px;
}

#con8 h2 span {
  padding: 0 0 0px 80px;
  background: url(/lp_assetts/img/faq_icon.png) no-repeat left center;
  background-position-x: 10px;
  background-size: 60px;
  background-repeat-y: -20px;
  display: table;
}

#con8 .faqcon li {
  padding-bottom: 17px;
  margin-bottom: 40px;
  border-bottom: 1px dashed #aabaea;
}

#con8 .faqcon dl {
  margin-bottom: 17px;
  text-align: left;
}

#con8 .faqcon dt {
  width: 45px;
  margin-right: 20px;
  float: left;
  padding-left: 6px;
}

#con8 .faqcon dd h3 {
  font-size: 23px;
  color: #3a549f;
  padding-top: 4px;
}

#con8 .faqcon dd {
  float: left;
  width: 897px;
}

#con8 .faqcon dd p {
  letter-spacing: 1px;
  line-height: 1.7;
  font-size: 16px;
  padding-top: 5px;
}


/* =========================================================
		con9
========================================================= */
#con9 {
  width: 1000px;
  margin: 75px auto 100px;
}

#con9 .accesscopy {
  font-size: 20px;
  padding-bottom: 5px;
  font-weight: bold;
  letter-spacing: 2px;
}

#con9 h2 {
  margin: 0 auto;
  font-size: 36px;
  margin-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 0.5px;
  display: inline-block;
  padding-bottom: 4px;
  background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
  background-size: 10px;
}

#con9 h2 span {
  padding: 0 0 0px 45px;
  background: url(/lp_assetts/img/access_icon.png) no-repeat left center;
  background-position-x: 10px;
  background-size: 33px;
  background-repeat-y: -20px;
  display: table;
}

#con9 .access {
  margin-bottom: 65px;
}

#con9 .ac_detail {
  float: left;
  width: 470px;
  text-align: left;
  padding-top: 35px;
}

#con9 .ac_detail .ac_place {
  font-size: 16px;
  font-weight: bold;
  padding: 5px 0 35px 105px;
}

#con9 dl {
  padding-bottom: 15px;
  letter-spacing: 1px;
}

#con9 dt {
  font-size: 15px;
  font-weight: bold;
  float: left;
  width: 110px;
}

#con9 dd {
  font-size: 15px;
  float: left;
}

#con9 .googlemap {
  float: right;
  background: #eee;
  width: 440px;
  height: 380px;
}

/* =========================================================
		con10
========================================================= */
.staff_photo2 {

  background: url(/lp_assetts/img/photo2.jpg) no-repeat;
  background-size: cover;
  height: 420px;
  position: relative;
  background-position: center;
  margin-bottom: 50px;
}

.staff_photo2b {
  background: url(/lp_assetts/img/oki_photo.jpg) no-repeat;
  background-size: cover;
  height: 420px;
  position: relative;
  background-position: center;
  margin-bottom: 50px;
}

.staff_photo2c {
  background: url(/lp_assetts/img/photo2.jpg) no-repeat;
  background-size: cover;
  height: 420px;
  position: relative;
  background-position: center;
  margin-bottom: 50px;
}

.staff_photo3c {
  background: url(/lp_assetts/img/mina_photo.jpg) no-repeat;
  background-size: cover;
  height: 420px;
  position: relative;
  background-position: center;
  margin-bottom: 50px;
}

.staffcopy {
  padding: 80px 0 0 6%;
}

.staffcopy2 {
  padding: 80px 0 0 58%;
}

.staffcopy .logomark {
  width: 200px;
  padding-bottom: 25px;
}

.staffcopy h3 {
  font-size: 24px;
  text-align: left;
  letter-spacing: 2px;
  color: #3a549f;
}

.toplink {
  text-align: center;
}

.toplink a {
  color: #495da4;
  text-decoration: underline;
}

.toplink a:hover {
  color: #495da4;
  text-decoration: none;
}

#joblink .jobcopy2 {
  font-weight: bold;
  font-size: 24px;
  padding: 20px 0 15px;
}

.joblink {
  display: table;
  margin: 0 auto;
}

.joblink .jobbtn2 {
  float: left;
  margin: 0 10px 35px;
}

.joblink .jobbtn2 a {
  width: 450px;
  padding: 22px 0;
  margin: 4% 0 0 0;
  color: #fff;
  border-radius: 45px;
  font-size: 25px;
}

.joblink .parttime a {
  background-color: #00208f;
}

.joblink .parttime a:hover {
  background-color: #5c72b4;
}

#main .space {
  padding-bottom: 120px;
}

/* =========================================================
		footer
========================================================= */
#footer {
  background: #DAEDFA;
  padding: 40px 0 0;
  height: 205px;
}

#footer .f_logo {
  width: 455px;
  margin: 0 auto;
  padding: 0 0 20px;
}

#footer .copyr {
  text-align: center;
  font-size: 11px;
  color: #3a549f;
  letter-spacing: 0;
}

.flatt {
  background: rgba(255, 255, 255, 0.7);
  width: 100%;
  position: fixed;
  bottom: 0;
  padding: 1.4% 0 1.4%;
  z-index: 100;
  text-align: center;
  box-sizing: border-box;
  max-height: 125px;
}

.flatt .inner1 {
  display: table;
  margin: 0 auto;
}

.flatt .link1 {
  float: left;
  width: 320px;
  padding: 0 10px;
  text-align: center;
}

.totop {
  background: #3a549f;
  border-radius: 20px;
  width: 40px;
  height: 40px;
  display: inline-block;
  margin: 2%;
  z-index: 999;
  text-align: right;
  right: 0;
  bottom: 0;
  position: relative;
  opacity: 1;
  position: fixed;
  bottom: 30px;
  opacity: 0.8;
}

.totop a {
  display: inline-block;
  position: relative;
  width: 41px;
  height: 40px;
}

.totop a::after {
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  vertical-align: middle;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  vertical-align: middle;
  right: 34%;
  /*  right: 31%;*/
  top: 15px;
}

/* =========================================================
		sayama
========================================================= */
#main .sayama_fv {
  background: url(/lp_assetts/img/sayama_fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}

#main .lp_fv .sayama_fv_copy {
  top: 95px;
  width: 655px;
  left: 0px;
}

#main .sayama_fv .center_con .place {
  float: left;
  font-size: 18px;
  color: #3a549f;
  padding: 0 0 0 15px;
  text-align: left;
  letter-spacing: 0;
  line-height: 1.45;
}

#sayama_con2 {
  background: #f3fbff;
}

#sayama_con2 .sayama_inner {
  width: 1000px;
  margin: 0 auto;
  padding: 80px 0 65px;
}

#sayama_con2 .company_logo {
  font-size: 20px;
  padding-bottom: 14px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 1.5px;
  font-weight: bold;
}

#sayama_con2 h2 {
  margin: 0 auto;
  font-size: 28px;
  padding-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 1.5px;
  font-weight: bold;
}

#sayama_con2 h2 span {
  font-size: 40px;
  color: #da4253;
}

#sayama_con2 li {
  float: left;
  width: 305px;
  margin-right: 42.5px;
}

#sayama_con2 li dt {
  padding-bottom: 18px;
}

#sayama_con2 li dt img {
  border-radius: 4px;
}

#sayama_con2 li dd {
  text-align: left;
}

#sayama_con2 li dd h3 {
  font-size: 20px;
  padding-bottom: 8px;
  color: #3a549f;
  text-align: left;
}

#sayama_con2 li:last-child {
  margin-right: 0;
}

#sayama_con3 {
  min-width: 1000px;
  background-image: url(/lp_assetts/img/sayama_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat !important;
  z-index: 0;
}

#sayama_con3 .sayama_inner {
  width: 1000px;
  margin: 0 auto;
  padding: 80px 0 65px;
}

#sayama_con3 .sayama_inner .company_logo {
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  padding-bottom: 3px;
}

#sayama_con3 .sayama_inner h2 {
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  padding-bottom: 45px;
  letter-spacing: 1.5px;
}

#sayama_con3 .sayama_inner h2 span {
  color: #fff45c;
  font-size: 40px;
}


#sayama_con3 .sayama_inner .checkcon {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 45px 40px 35px;
  margin: 0 auto;
  width: 740px;
}

#sayama_con3 .sayama_inner .checkcon h3 {
  color: #333;
  text-align: center;
  letter-spacing: 1.5px;
  line-height: 1.5;
  font-size: 28px;
  font-weight: bold;
  padding-bottom: 35px;
}

#sayama_con3 .sayama_inner .checkcon li {
  padding-bottom: 22px;
  padding-left: 50px;
}

#sayama_con3 .sayama_inner .checkcon dt {
  float: left;
  padding-right: 20px;
  width: 56px;
  color: #333;
}

#sayama_con3 .sayama_inner .checkcon dd {
  float: left;
  color: #333;
  font-size: 24px;
  padding-top: 5px;
}

#sayama_con3 .sayama_inner .triangle {
  margin: 20px auto 10px;
}

#sayama_con3 .sayama_inner h4 {
  color: #fff;
  font-size: 24px;
  text-align: center;
  margin-bottom: 25px;
}

#sayama_con3 .sayama_inner h4 span {
  font-size: 44px;
}

.staff_photo3 {
  background: url(/lp_assetts/img/sayama_photo1.jpg) no-repeat left center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat !important;
  z-index: 0;
  padding: 155px 0;
}

#con8b {
  background: #f3fbff;
  padding: 70px 0 75px;
}

#con8b .environment {
  width: 980px;
  margin: 0 auto 0;
}

#con8b .envicopy {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
  letter-spacing: 2px;
}

#con8b h2 {
  margin: 0 auto;
  font-size: 36px;
  margin-bottom: 60px;
  color: #3a549f;
  text-align: center;
  letter-spacing: 0.5px;
  display: inline-block;
  padding-bottom: 4px;
  background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
  background-size: 10px;
}

#con8b h2 span {
  padding: 0 0 0px 75px;
  background: url(/lp_assetts/img/home_icon.png) no-repeat left center;
  background-position-x: 10px;
  background-size: 48px;
  background-repeat-y: -20px;
  display: table;
}

#con8b .envi_detail {
  float: left;
  text-align: left;
}

#con8b .envi_detail dl {
  padding-bottom: 12px;
}

#con8b .envi_detail dt {
  float: left;
  width: 140px;
  font-weight: bold;
}

#con8b .envi_detail dd {
  float: left;
  font-size: 16px;
}

#con8b .envi_detail dd .att1 {
  padding-top: 3px;
  font-size: 13px;
}

#con8b .envi_pic {
  float: right;
  width: 450px;
}

.staff_photo_sayama {
  background: url(/lp_assetts/img/sayama_photo2.jpg) no-repeat;
  background-size: cover;
  height: 420px;
  position: relative;
  background-position: center;
  margin-bottom: 50px;
}

.staffcopy2 {
  padding: 70px 0 0 6%;
}

.staffcopy2 .logomark {
  width: 180px;
  padding-bottom: 25px;
}

.staffcopy2 h3 {
  font-size: 23px;
  text-align: left;
  letter-spacing: 1.9px;
  color: #fff;
}

/* =========================================================
		shibuya
========================================================= */
#main .shibuya_fv {
  background: url(/lp_assetts/img/shibuya_fv.jpg) center 0% no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}

#main .lp_fv .shibuya_fv_copy {
  top: 90px;
  width: 515px;
  left: 0px;
}


/* .shibuya_fv .place {
  text-align: left;
  letter-spacing: 0;
  font-size: 15px !important;
  padding: 0 0 0 14px !important;
} */

.career_shibuya {
  margin: 55px auto 20px;
  display: table;
}

.shibuyacon2 .inner .career li dt {
  width: 225px !important;
}


.staff_photo_shibuya {
  background: url(/lp_assetts/img/mina_photo.jpg) no-repeat;
  background-size: cover;
  height: 420px;
  position: relative;
  background-position: center;
  margin-bottom: 50px;
}
/* =========================================================
		osaka
========================================================= */
.staff_photo_o{
	background: url(/lp_assetts/img/photo1b.jpg) no-repeat left center;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 600px;
    background-repeat: no-repeat !important;
    z-index: 0;
}
#con9 .googlemap_embed {
    float: right;
    background: #eee;
    width: 440px;
    height: 380px;
}
#main .osaka_fv{
	background: url(/lp_assetts/img/oki_fv.jpg) center 0% no-repeat;
    background-size: cover;
	height: 530px;
	position: relative;
}


.osaka_f .logomark {
    width: 180px;
	position: absolute;
    left: 55%;
}

.osaka_f h3{
   font-size: 23px;
    text-align: left;
    letter-spacing: 1.9px;
    color: #00208f;
	position: absolute;
	left: 55%;
	top: 42%;
}

/* 20250606 フッター修正 */
/* for Android copyrightマークの色 */
#footer span.copy {
  font-family: Verdana, "Droid Sans" !important;
}

/* 20260402　追記 */
/* =========================================================
		okinawa
========================================================= */
.oki_f .logomark {
  width: 180px;
	position: absolute;
  left: 55%;
}

.oki_f h3{
  font-size: 23px;
  text-align: left;
  letter-spacing: 1.9px;
  color: #00208f;
	position: absolute;
	left: 55%;
	top: 42%;
}